/* FEATURES */

.mythemes-features{
    padding-bottom: 0px; margin-top:-40px; margin-bottom:-100px;

}

row .mythemes-features{
    margin-bottom:-100px;

}

.mythemes-features .feature-item{ padding:18px;
    margin-bottom: 0px; border:0px solid #16abe0; margin-right:10px; height:130px; background:#02aff3;text-align:center;

}

.mythemes-features h3{

    color: #FFF;

    font-size: 24px;

    line-height: 26px;

    padding-top: 2px;

    margin-bottom: 10px;

    margin-top: 20px;



    text-transform: uppercase; text-align:center;

}

.mythemes-features p{

    color: #fff;

    font-size: 13px;

    line-height: 18px;

    margin: 0px; text-align:center;


}

.mythemes-features a{

    color: #eee; text-transform: lowercase;  font-size: 12px; text-align:center;



}




/* DELIMITER */

.mythemes-delimiter{

    padding-top: 18px;

    padding-bottom: 18px; display:none;

}

.mythemes-delimiter div.delimiter-item{

    height: 0px;

    background: #eeeeee;

}

.mythemes-delimiter.no-padding{

    padding: 0px;

}